为了方便初学者,发布一个一站式设置脚本(是6.10 edgy版本,6.06dapper也附带支持)(2007-2-15)

为当前最终发行版之前的所有版本提供支持
回复
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

为了方便初学者,发布一个一站式设置脚本(是6.10 edgy版本,6.06dapper也附带支持)(2007-2-15)

#1

帖子 karron » 2006-10-24 21:19

这里下载最新的版本。我会根据反馈不定期更新


2007-2-15 似乎网通的源(sjtu)已经挂了很久了,我现在用台湾大学的源替代了网通的源.注意我更新的都是我的googlepage上的源文件,不是附件的版本.

2007-1-17 脚本没有做任何更新.只是更新了源列表. 加入tw的源(由于光缆等原因,大陆的源基本都有问题).

2006-11-13 更新,似乎googlepages可以访问了.大家可以直接到我的googlepages上下载了.
2006-11-11 更新,由于某些挨千刀的原因,我的googlepages无法访问了,我把脚本打包到附件,大家需要的可以下载使用。我附带了edgy和dapper的源,脚本默认是edgy,如果要在dapper中使用,自己修改一下脚本,把里面关于源的东西,从edgy修改为dapper就行了,其他都是通用的。

麻烦各位使用了这个脚本的人反馈一下,我想知道一下这个到达对大家有没有用,另外还需要改进些什么。我想把它逐步增强,方便大家使用。

我写了一个针对ubuntu edgy的脚本(kubuntu也适用,我就是用的kubuntu),只要你能够上网,运行这个脚本就可以实现修改源,安装中文支持,多媒体,输入法,一些常用软件。推荐新手使用。 运行方法 sh easyubuntu.sh ,注意不要用sudo运行,中间如果需要密码会提示。gnome用户可以直接双击sh文件,然后出现四个选项,选择最左面的:“在终端中运行”.

注意,在运行它的时候会问你一些问题,比如你是不是电信用户,是不是kubuntu用户,是否需要安装firefox等.注意回答

电信用的是cn99的源,网通用的是sjtu的源。

输入法用的是fcitx,主要是其兼容性很好。
安装了 rar,unrar,kftpgrabber,kget,basket,firefox等软件,ubuntu和kubuntu的软件略有差距。

欢迎大家反馈。

下载下来的文件是个文本文件,各位可以根据需要修改。

这里下载最新的版本。我会根据反馈不定期更新
上次由 karron 在 2008-01-14 17:37,总共编辑 14 次。
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
aBiNg
帖子: 1331
注册时间: 2006-07-09 12:22
来自: 南京
送出感谢: 0
接收感谢: 2 次

#2

帖子 aBiNg » 2006-10-24 21:34

GOOD JOB! :lol:
头像
守望伊人
帖子: 189
注册时间: 2006-05-18 18:24
来自: 四川广安
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 守望伊人 » 2006-10-25 8:59

这些都没问题了啊,如果能把fglrx搞定就好了
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 karron » 2006-10-25 9:24

我这个目前只是方便初学者能够不怎么配置就能够使用ubuntu.现在论坛上充斥着不知道怎么修改源,不知道怎么安装中文支持.不知道怎么安装输入法. 我这个就是给这些人用的.
更高级的设置我还在研究.
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
头像
爱国者黑客
帖子: 608
注册时间: 2006-10-01 14:34
送出感谢: 0
接收感谢: 0

#5

帖子 爱国者黑客 » 2006-10-25 11:23

我还没装上呐,装上再试! :lol:
skyround
帖子: 96
注册时间: 2006-05-13 15:25
送出感谢: 0
接收感谢: 0

#6

帖子 skyround » 2006-10-26 16:57

节省时间,提高效率,方便的不光是初学者,顶了
ggg_000_111
帖子: 5
注册时间: 2006-07-25 21:27
送出感谢: 0
接收感谢: 0

#7

帖子 ggg_000_111 » 2006-10-26 17:37

是应该顶顶顶!!!
txdyjdwf
帖子: 4
注册时间: 2006-05-16 19:49
送出感谢: 0
接收感谢: 0

#8

帖子 txdyjdwf » 2006-10-26 17:51

很好.谢了.
头像
sigma
帖子: 439
注册时间: 2006-06-01 22:45
来自: Fujian
送出感谢: 0
接收感谢: 0

#9

帖子 sigma » 2006-10-26 23:15

cnbeta上看到说有人写了个方便的脚本,原来是karron啊,呵呵

多谢多谢 !
被时间羁绊,被邪恶包围……空气稀薄
peacedog
帖子: 7
注册时间: 2006-04-02 0:52
送出感谢: 0
接收感谢: 0

福音阿

#10

帖子 peacedog » 2006-10-27 0:55

既然是Linux for human beings 当然也要更方便中国的普通用户才是啊 呵呵!
真的感谢俄楼主
我来也
帖子: 180
注册时间: 2006-10-18 3:05
送出感谢: 0
接收感谢: 0

#11

帖子 我来也 » 2006-10-27 3:03

下载了但是看不懂,希望楼主能讲解一下,不要把我等菜鸟变成懒鸟了 :lol:
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#12

帖子 karron » 2006-10-27 8:48

其实脚本很简单.基本上就是一些apt-get.我怕大家一开始不能正确显示中文,所以里面就没有用中文注释.
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#13

帖子 eexpress » 2006-10-27 9:05

阿。真又搞傻瓜安装了阿。 :lol:
● 鸣学
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#14

帖子 karron » 2006-10-27 9:56

这个主要是看到太多人在输入法,多媒体上面折腾了.我就想搞个简单的方法.何况也方便我自己,如果要重装的话.也简单.
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
头像
milkboy_x
帖子: 431
注册时间: 2006-06-13 11:02
来自: 广东 广州
送出感谢: 0
接收感谢: 0

#15

帖子 milkboy_x » 2006-10-27 15:35

:P 不错!节省时间!
回复

回到 “老旧版本支持”